org.eclipse.microprofile.fault.tolerance.tck.fallback.clientserver

## Class MyBean

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallback.clientserver.MyBean

    @ApplicationScoped
    public class MyBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MyBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MyBean

    public MyBean()

### Method Detail

#### getCount

    public int getCount()